{% extends 'base.html.twig' %}

{% form_theme form 'bootstrap_5_horizontal_layout.html.twig' %}

{% block title %}Hello CreateCharactersController!{% endblock %}

{% block body %}
    <div class="container mt-5">
        {{ form_start(form) }}
            {{ form_row(form.name) }}
            {{ form_row(form.classes) }}
            {{ form_row(form.races) }}
        
            {{ form_row(form.submit, { 'label': 'Create Character',  'attr': {'class': 'btn-primary mt-3 w-100'}}) }}
        {{ form_end(form) }}
    </div>
{% endblock %}
